---
abstract: 'Perl functions for accessing values of single fidoconfig tokens'
author:
  - 'Michael Dukelsky 2:5020/1042@fidonet'
build_requires:
  Cwd: '0'
  Module::Build: '0.28'
  Test::More: '0.88'
  strict: '0'
  warnings: '0'
configure_requires:
  Module::Build: '0.28'
dynamic_config: 0
generated_by: 'Module::Build version 0.4231, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Fidoconfig-Token
provides:
  Fidoconfig::Token:
    file: lib/Fidoconfig/Token.pm
    version: '2.5'
requires:
  Carp: '0'
  Config: '0'
  File::Spec::Functions: '0'
  perl: '5.008'
  strict: '0'
  warnings: '0'
resources:
  license: http://dev.perl.org/licenses/
version: '2.5'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
